/* General definitions */

body {
  background-color: #ddd;
  font-family: Arial;
  margin: 0;
  padding: 0;
  font-size: 13px;
  line-height: 150%;
}

img {
  border: none;
}

p {
  margin: 5px 0 10px 0;
}

h1#site-title {
  float:left;
  color: #d52b1e;
  font-size: 50px;
}

h2 {
  font-size: 18px;
  margin: 25px 0 15px 0;
  color: #d52b1e;
  font-size: 22px;
}

h3 {
  font-size: 16px;
  margin: 28px 0 10px 0;

}

h4 {
  font-size:14px;
  color: #124745;
  margin: 15px 0 8px 0;
  padding: 0;

}

.html-error h2.title {
  font-size: 45px;
}

.html-error p {
  font-size: 18px;
  font-weight: bold;
}

.html-error .error-text {
  color: #6B0002;
}

/* Main frames and design */

#all-content-wrapper {
  margin: 0px auto;
  width: 960px;
  overflow: auto;
  background-color: #fff;
}

#main-content-wrapper,
#sponsors-infrastructure-wrapper,
#footer-wrapper {
  width: 720px;
  padding: 0;
  overflow: auto;
  background: #ffffff;
}

#footer-wrapper {
  background: #eee;
}

#main-content-wrapper {
  padding: 0 0 50px 15px;
}

#main-content {
  padding: 10px 25px;
}

#header {
  margin: 0px auto 0px auto;
  width: 100%;
  min-width: 960px;
  height: 200px;
  background: url(images/header.png) no-repeat 0 0 #fff;
}

#header .header-inside {
  margin: 0px auto;
  margin-left: 100px;
  overflow: auto;
}

#header .header-logo {
  float: right;
  padding-top: 20px;
  padding-right: 40px;
}

h1#site-title a {
  color: #d52b1e;
  text-decoration: none;
  display:block;
  height: 92px;
  margin: 30px 0 0 0;
  line-height: normal;
}

#header img {
  margin:0;
  padding: 0;
}

#footer img {
  margin: 5px 0px 0px 5px;
}

#sidebar {
  width: 200px;
  padding-right: 20px;
  float: right;
}

/* Tables */

table {
  margin: 0;
  text-align: left;
  width: 100%;
  color: #333;
}
th, td {
  vertical-align: top;
  min-width: 150px;
}
th {
  background: #333;
  padding: 5px 10px;
  color: #fff;
}
th.sub {
  background: #aaaaaa;
  color: #000;
}
td {
  background: #F5F5F5;
  padding: 5px 10px;
}


/* Menus and navigations */

#sidebar .navigation {
  background-color: #eee;
  padding-top: 20px;
}

#main-menu {
  border-top: 1px solid #999;
  border-bottom: 1px solid #999;
  background-color: #cccccc;
  background-image: -webkit-linear-gradient(#eee, #ccc);
  background-image: -moz-linear-gradient(#eee, #ccc);
  background-image: linear-gradient(#eee, #ccc);
  width: 100%;
  min-width: 960px;
  height: 30px;
}

#menu-content-wrapper {
  margin: 0px auto;
  width: 960px;
  overflow: auto;
  border-left: 1px solid #999;
}

#main-menu ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

#main-menu li {
  float: left;
  padding: 5px 10px;
  border-right: 1px solid #999;
}

#main-menu li:hover {
  background-image: -webkit-linear-gradient(#eee, #d52b1e);
  background-image: -moz-linear-gradient(#eee, #d52b1e);
  background-image: linear-gradient(#eee, #d52b1e);
}

#main-menu li a {
  color: #333;
  font-weight: bold;
  font-size: 15px;
  text-decoration: none;
}

#main-menu li.active {
  background-color: #73d269;
}

#main-menu li.active a {
  color: #000000;
}

#header ul.navigation {
  position: relative;
  right: -332px;
  float: left;
  width: 120px;
  list-style-type: none;
  padding: 0;
  margin: 0;
}

#header ul.navigation li {
  width: 120px;
  margin: 15px 0px;
  padding: 0;
  text-align: center;
}

#header ul.navigation li a {
  padding: 15px 20px;
  width: 120px;
  display: block;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  background: #4d9bd2;
  color: #ffffff;
  text-decoration: none;
  font-weight: bold;
}

#header ul.navigation li a:hover {
  background: #6CADDA;
}

#sidebar .navigation {
  padding-bottom: 30px;
  width: 200px;
}

#sidebar .navigation a {
  color: #333;
  text-decoration: none;
  font-weight: bold;
}

#sidebar .navigation a:hover {
  color: #d52b1e;
}

#sidebar .navigation ul {
  padding: 0 10px;
}

#sidebar .navigation li {
  list-style-type: none;
  padding: 0;
  margin: 0;
}

#past-debconfs {
  margin-left: 240px;
  width: 670px;
  overflow: auto;
  background: #eee;
  padding: 10px 25px;
  color: #000;
  font-weight: bold;
  font-size: 12px;
}

#past-debconfs a {
  color: #000;
  font-weight: bold;
  text-decoration: none;
}

#past-debconfs a:hover {
  color: #d52b1e;
  text-decoration: none;
}

#header ul.info {
  list-style-type: none;
  padding: 0;
  margin: 10px;
  float: left;
}

#header ul.info li {
  margin: 10px 10px 0 5px;
}

#header ul.info li.language-switcher {
  /*padding: 2px 15px;*/
}

#header ul.info li.language-switcher:hover {
  color: #d52b1e;
}

#header ul.info a {
  color: #333;
  font-weight: bold;
  text-decoration: none;
}

/* Sponsors section */

#sponsors-general-wrapper {
  margin: 0 20px;
  text-align: center;
}

#sponsors-general-wrapper h3 {
  color: #333;
  font-size: 16px;
  text-align: center;
}

#sponsors-general-wrapper h2.footer-title {
  position: relative;
  color: #d52b1e;
  font-size: 30px;
}

#sponsors-general-wrapper h2.footer-title a {
  color: #d52b1e;
  text-decoration: none;
}

#sponsors-general-wrapper img {
  margin-top: 15px;
}

#sponsors-general-wrapper ul {
  padding:0;
  margin:0; 
}

#sponsors-general-wrapper ul li {
  list-style-type: none;
}

#sponsors-media {
  background: #eee;
  float: left;
  width: 690px;
  padding: 0 15px 10px 15px;
}

#sponsors-other {
  background: #ccc;
  float: left;
  width: 690px;
  padding: 0 15px 10px 15px;
}

#sponsors-infrastructure {
  background: #ccc;
  padding: 5px 20px 10px 20px;
}

#sponsors-infrastructure-wrapper a {
  margin: 0 5px 0 0;
  padding: 0 10px;
  text-decoration: none;
}

#sponsors-infrastructure-wrapper h3 {
  font-size: 14px;
  margin: 5px 10px 15px 0;
  padding: 5px 0;
  color: #000000;
}

#sponsors-infrastructure h3 {
  margin: 5px 10px 0 0;
  padding: 5px 0;
}

#sponsors-infrastructure-wrapper .sponsors {
  margin-top: -15px;
}

#footer {
  color: #333;
  min-height: 55px;
  padding: 5px 20px 10px 20px;
  font-size:12px;
  float: right;
}

#footer a {
  color: #333;
  text-decoration: none;
}

#footerlower a:hover {
  color: #d52b1e;
}

#footer .attribution {
  font-size: 10px;
  text-decoration: none;
  font-weight: normal;
}

#footer .licence {
  clear: all;
  font-size: 10px;
  position: relative;
  float: right;
  text-align: right;
}


/* Big daddy for frontpage */

.big-daddy {
  background: #D52B1E url(images/logo.png) no-repeat top right;
  height: 130px;
  padding: 10px 25px;
}

.big-daddy-title {
  color: #FFFFFF;
  font-weight: bolder;
  font-size: 36px;
  margin: 10px 0px 15px 0px;
}

.big-daddy-content {
  color: #cccccc;
  width: 435px;
  font-size: 22px;
  font-weight: bold;
  float: left;
  line-height: 150%;
}

.big-daddy-additional {
  color: #000000;
  background-color: #ff7070;
  padding: 10px 25px;
  font-weight: bold;
  font-size: 24px;

}
.big-daddy-button {
  position: relative;
  top: -70px;
  margin-right: 50px;
  font-weight: bold;
  float: right;
}

.big-daddy-button li {
  display: block;
  text-align: center;
  z-index: 5;
  margin-top: 24px;
}
.big-daddy-button a {
  border-radius: 12px;
  -moz-border-radius: 12px;
  -webkit-border-radius: 12px;
  background-color: yellow;
  opacity:0.8;
  filter:alpha(opacity=80); /* For IE8 and earlier */
  text-decoration: none;
  color: black;
  padding: 10px 12px;
}

.es .big-daddy-button {
  right: 0;
}

.big-daddy .stylish-element {
  position: relative;
  left: 80px;
  top: -200px;
}

.big-daddy-button a:hover {
  background-color: #cccccc;
}

.es .big-daddy-additional {
  margin-bottom: 30px;
}


/* Big daddy for debian day */

.big-daddy-d {
  background: #2daada url(images/logo-big-daddy-d.png) no-repeat top right;
  height: 130px;
  padding: 10px 25px;
}

.big-daddy-d-title {
  color: #fcbc42;
  font-weight: bolder;
  font-size: 36px;
  margin: 10px 0px 15px 0px;
}

.big-daddy-d-content {
  color: #e3f6e1;
  width: 435px;
  font-size: 22px;
  font-weight: bold;
  float: left;
  line-height: 150%;
}

.big-daddy-d-additional {
  color: #a2c5c2;
  background-color: #2d44da;
  padding: 10px 25px;
  font-weight: bold;
  font-size: 24px;

}
.big-daddy-d-button {
  position: relative;
  top: 55px;
  right: -46px;
  color: #e3f6e1;
  font-weight: bold;
  float: left;
  background-color: #800000;
  padding: 20px 10px;
  text-align: center;
  text-decoration: none;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  z-index: 5;
}

.es .big-daddy-d-button {
  right: 0;
}

.big-daddy-d .stylish-element {
  position: relative;
  left: 80px;
  top: -200px;
}

.big-daddy-d-button:hover {
  background-color: #96003c;
}

.es .big-daddy-d-additional {
  margin-bottom: 30px;
}


/* Page spesific */

#main-content .feed-icon {
  float:right;
  margin-top: -25px;
}

.badget-advise {
  font-size: 10px;
  color: #999;
}

table.artwork td {
  text-align: center;
  padding: 20px 0;
}

table.artwork th.sub {
  background: #ccc;
}

table.artwork-logo td {
  padding: 20px;
}

table.artwork-logo td ul {
  padding-left: 15px;
}

#main-content .attribution {
  font-size: 10px;
  color: #666;
}

#main-content .attribution a {
  color: #666;
}

#main-content a {
  color: #D52B1E;
  text-decoration: none;
}

#main-content a:hover {
  border-bottom: 1px dotted #FF3223;
}

/* Front page articles */

.article {
  margin-top: 1em;
  padding-bottom: 0.5em;
  border-bottom: 3px dotted #EEEEEE;
}

.article h3 {
  margin-top: 5px;
}

.article h3 a {
  text-decoration: none;
  color: #000;
}

.article h3 a:hover {
  color: #124745;
}

.article p {
  text-align: justify;
}

.article img {
  margin: 0.5em;
}

.article-date {
  float: right;
  margin-left: 3em;
  font-size: 18px;
  color: #333;
  font-weight: bold;
  text-align: center;
}

.index {
  background-color: #ddd;
  float: right;
  margin: 0 0 20px 20px;
  padding: 15px;
}

ul.index {
  list-style-type: none;
}

#main-menu a:hover .typo-union,
.typo-union {
  color: #666;
}

#main-menu .typo-union,
h2 span.typo-union {
  color: #999;
}


.big-daddy a .typo-union {
  color: #D8DD2D;
}


/* Gallery */

.gallery-item-left {
  float: left;
  padding: 20px 30px 20px 0;
  width: 300px;
}

.gallery-item-right {
  float: right;
  padding: 20px 00px 20px 30px;
  width: 300px;
}

.gallery-wrapper p {
  text-align:justify;
}

.gallery-wrapper {
  clear: both;
  margin-right: 0;
}


.clear {
  clear:both;
}


#iframe {
  border: 0px;
}


.video-stage {
  background-color: #333;
  padding: 40px 20px 3px 20px;
  color: #fff;
}

.video-stage video {
  border: 10px solid #999;
}

.video-stage a {
  color: #7FACCB;
}
.video-stage p {
  font-size:0.9em;
  font-weight: bold;
}
